Gossamer Forum
Home : Products : Gossamer Forum : Discussion :

Script won't install

Quote Reply
Script won't install
I can't get the script install.

I have definitely configured and uploaded the script as per the instructions. The path to the perl installation is correct.

However when I try to run install.cgi all I get is the standard Error 500 message that the server has encountered a misconfiguration or internal error.

The OS is freeBSD and the perl version is 5.005

Any ideas?
Subject Author Views Date
Thread Script won't install Spidah 2924 Jul 8, 2003, 5:05 PM
Thread Re: [Spidah] Script won't install
Jagerman 2866 Jul 8, 2003, 6:30 PM
Thread Re: [Jagerman] Script won't install
Spidah 2883 Jul 8, 2003, 8:15 PM
Post Re: [Spidah] Script won't install
Paul 2867 Jul 9, 2003, 2:36 AM
Thread Re: [Spidah] Script won't install
Andy 2856 Jul 9, 2003, 9:28 AM
Thread Re: [Andy] Script won't install
Spidah 2840 Jul 9, 2003, 2:56 PM
Thread Re: [Spidah] Script won't install
Andy 2838 Jul 10, 2003, 12:52 AM
Post Re: [Andy] Script won't install
Spidah 2833 Jul 10, 2003, 1:53 AM